Subject: [IGSMAIL-2275] POL2
From: Oivind Ruud
Date: Fri, 21 May 1999 17:13:50 PDT

IGS Electronic Mail      Fri May 21 17:13:50 PDT 1999      Message Number 2275
******************************************************************************

Author: Oivind Ruud
Subject: POL2: New receiver and antenna at station POL2

Subject: New receiver and antenna at POL2

Due to RF interference of unknown source at station POL2, the TurboRogue
receiver was not able to maintain lock on SVs. The site is now running with
a Trimble 4000SSE (p/n 18292-41) receiver and a Trimble 4000ST L1/L2
Geodetic antenna (p/n 14532-00). Please see link for antenna phase-center
information.
http://www.grdl.noaa.gov/GRD/GPS/Projects/ANTCAL/Models/TRM14532_00.shtml

In addition, the antenna height was recorded as 0.076m (7.6cm). Note that
the existing IGS log has the antenna height as 0.078m (7.8cm). An updated
IGS log will follow shortly.

Oivind Ruud

[Mailed From: "Oivind Ruud" <[email-masked]>]